SQ(1)

NAME
sq toolbox extract-cert - Convert a key to a cert

SYNOPSIS
sq toolbox extract-cert [OPTIONS] FILE

DESCRIPTION
Convert a key to a cert.

After generating a key, use this command to get the certificate corresponding to the key. The key must be kept secure, while the certificate should be handed out to correspondents, e.g. by uploading it to a key server.

OPTIONS

  Subcommand options

--binary
    Emit binary data

--output=FILE
    Write to FILE or stdout if omitted

    [default: -]

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Extract Alice's cert from her secret key material.

    sq toolbox extract-cert alice-secret.pgp

SEE ALSO
sq(1), sq-toolbox(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.39.0 (sequoia-openpgp 1.21.2)